Results 1 to 9 of 9
Discuss Apple forcing upgrade to ver 9 iTunes at the iPhone 3GS - Hackint0sh.org; Hi Is anyone else using 8.2 iTunes found that it does not work now and ...
  1. #1
    Professional Array

    Join Date
    Dec 2007
    Posts
    54
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default Apple forcing upgrade to ver 9 iTunes

    Hi
    Is anyone else using 8.2 iTunes found that it does not work now and are being forced to upgrade. Whats going on.



  2. #2
    Rookie Array

    Join Date
    Aug 2008
    Posts
    23
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    really?

    I'm using 8.2...right now on my laptop.

    What doesn't work exactly?

    I have 9 on my desktop it is fine, so doesn't hurt to upgrade. IMO

  3. #3
    Professional Array

    Join Date
    Dec 2007
    Posts
    54
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default 8.2 not working

    Well yesterday i went to run itunes 8,2 and got a pop up saying this version of itunes is not longer working and that i needed to upgrade. It didnt even go to itunes when i clicked on the icon just quit with the message to upgrade. Maybe you need to be connected to the internet to get the message.

  4. #4
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    I just launched iTunes 8.2 on my windows machine and it worked fine.

    Are you sure you did not have iTunes 8.2 beta installed? This expired in the last day.

  5. #5
    Newbie Array

    Join Date
    Oct 2009
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default iTunes 8.2 beta expired

    I have been successfully tethering my iPhone 3G (os 3.0). No jailbreak; just used the "benm" link to modify carrier settings (USA, ATT). The instructions were to download iTunes 8.2 beta. Yesterday, I tried to open up iTunes, and it wouldn't open, saying "This version of iTunes has expired". The tethering still works, and that's what is most important, but I'd like access to my music (it is backed up). My understanding was that I need this version for tethering. Now what?


  6. #6
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Quote Originally Posted by myfavoritechico View Post
    I have been successfully tethering my iPhone 3G (os 3.0). No jailbreak; just used the "benm" link to modify carrier settings (USA, ATT). The instructions were to download iTunes 8.2 beta. Yesterday, I tried to open up iTunes, and it wouldn't open, saying "This version of iTunes has expired". The tethering still works, and that's what is most important, but I'd like access to my music (it is backed up). My understanding was that I need this version for tethering. Now what?
    Your understanding is incorrect, the feature can be enabled in the real iTunes 8.2

    Uninstall your beta, download and install the real iTunes 8.2 (from Old iTunes Version - OldApps.com if you are on Windows.

    If you are on mac, use google to find a download location for iTunes 8.2

    The following instructions are copied verbatim from @volkspost who maintains a great
    Carrier Bundle Generator

    Cause Apple broke the "injection" in iTunes 8.2 you have to re-enable it first. Make sure to have iTunes 8.2 installed, quit the program if running.
    On a Mac open the application Terminal (in Applications/Utilities) and type:
    Code:
    defaults write com.apple.iTunes carrier-testing -bool TRUE
    on Windows open command prompt and type:
    Code:
    "%ProgramFiles%\iTunes\iTunes.exe" /setPrefInt carrier-testing 1
    Injecting the IPCC-Files is enabled again.
    Last edited by Olethros; 10-07-2009 at 07:05 PM.

  7. #7
    Newbie Array

    Join Date
    Oct 2009
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default It works!

    Very much appreciated!

  8. #8
    Professional Array

    Join Date
    Dec 2007
    Posts
    54
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default Not work after upgrade

    It does not work if you have already updated to 9 as it say's files where created in a newer version.Lucky I had and old backup.

  9. #9
    Newbie Array

    Join Date
    Oct 2009
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Works but no sync

    After following the instructions on the previous post, I can now open up itunes and access files (and still tether). However, itunes won't recognize my iphone, and doesn't allow me to sync (windows does recognize the iphone camera, though). When I open itunes, it shows the following: "itunes requires a newer version of Apple Mobile Device Support. Please uninstall both Apple Mobile Device Support and itunes, then install itunes again."
    Is there a way to be able to sync and not lose tethering?

    (iphone 3G, os 3.0, xp sp3)

 

 

Similar Threads

  1. Replies: 0
    Last Post: 08-04-2011, 10:50 PM
  2. Slashdot: Skype Forcing Mac Users To Upgrade Client
    By hackint0sh in forum Latest Headlines
    Replies: 0
    Last Post: 06-21-2011, 02:00 AM
  3. MacNN: Apple forcing MobileMe users to take long passwords?
    By hackint0sh in forum Latest Headlines
    Replies: 0
    Last Post: 12-10-2010, 09:20 PM
  4. MacNN: Apple squeezing Samsung AMOLEDs, forcing switch to LCDs?
    By hackint0sh in forum Latest Headlines
    Replies: 0
    Last Post: 09-30-2010, 10:20 PM
  5. Replies: 3
    Last Post: 02-09-2008, 11:17 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 03:37 PM.
twitter, follow us!